[
  {
    "name": "PocketBase",
    "slug_selfh": "pocketbase",
    "url": "pocketbase.io",
    "repo": "github.com/pocketbase/pocketbase",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 224,
    "tag_name": "Backend"
  }
]